
# This file was generated by 'versioneer.py' (0.29) from
# revision-control system data, or from the parent directory name of an
# unpacked source archive. Distribution tarballs contain a pre-generated copy
# of this file.

import json

version_json = '''
{
 "date": "2025-02-19T12:02:57-0500",
 "dirty": false,
 "error": null,
 "full-revisionid": "0ea78e4e3e693ae5655833187ecabbc6b4cac63f",
 "version": "0.7.0"
}
'''  # END VERSION_JSON


def get_versions():
    return json.loads(version_json)
